Subject: bug#5725: 23.1.94; list_system_processes for BSD_SYSTEM (with patch)

From: Eduard Wiebe <[email-masked]>
Date: Sat, 03 Apr 2010 10:37:36 +0200

Leo <[email-masked]> writes:

 Hi Leo,
 
> The included patch implements list_system_processes through sysctl.h
> which I guess is available on all BSD systems. I have also implemented
> process_attributes and will send it in after more testing.

I've already done this and send it several weeks ago (bug#5243). Can you
test this patch on other BSD (!= FreeBSD) machine(s)?

-- 
Eduard Wiebe